Commit f63c292c authored by intrigeri's avatar intrigeri

tails-installer (5.0.8+dfsg-0tails1)

    Git-Dch: Ignore
parent 74e38a90
tails-installer (5.0.8+dfsg-1~1.gbp216f8b) UNRELEASED; urgency=medium
** SNAPSHOT build @216f8bc6151d7895be534629a7dffe560bb34ee7 **
tails-installer (5.0.8+dfsg-0tails1) stable; urgency=medium
[ Ulrike Uhlig ]
* Drop dependency on e2fsprogs: it is an essential package.
* Link to updated installation instructions on the Tails website.
* Bump debhelper compatibility level to 11.
* Install AppData file in the correct location.
* Drop obsolete XS-Python-Version control field.
* Declare compatibility with Standards-Version 4.1.4.
[ intrigeri ]
* Import PO files from Transifex, update POT and PO files.
* Bump versioned build-dependency on debhelper to match updated debian/compat.
-- Tails developers <tails@boum.org> Mon, 25 Jun 2018 07:35:49 +0000
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment